/*
 * gat_i2c.h
 *
 *  Created on: Oct 11, 2024
 *      Author: true
 */

#ifndef USER_GAT_GAT_I2C_H_
#define USER_GAT_GAT_I2C_H_



void addon_i2c_init();

void addon_i2c_irq_cb();

uint8_t gat_page_general_get(uint8_t idx);
void gat_page_general_set(uint8_t idx, uint8_t dat);



#endif /* USER_GAT_GAT_I2C_H_ */
